summaryrefslogtreecommitdiff
path: root/infrastructure/mingw/configure.sh
diff options
context:
space:
mode:
Diffstat (limited to 'infrastructure/mingw/configure.sh')
-rwxr-xr-xinfrastructure/mingw/configure.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/infrastructure/mingw/configure.sh b/infrastructure/mingw/configure.sh
index 287d1e57..b56d13c6 100755
--- a/infrastructure/mingw/configure.sh
+++ b/infrastructure/mingw/configure.sh
@@ -29,7 +29,7 @@ if [ ! -x "configure" ]; then
fi
fi
-if ! ./configure --target=i686-pc-mingw32; then
+if ! ./configure --target=i686-pc-mingw32 "$@"; then
echo "Error: configure failed, aborting." >&2
exit 1
fi